import { EmployeeHttpService } from 'app/services/employee/employee-http.service';
import { Component, Input } from '@angular/core';
import { Utils } from 'app/utils';
import { SafeUrl } from '@angular/platform-browser';

@Component({
  selector: 'app-coach-assigned',
  templateUrl: './coach-assigned.component.html',
  styleUrls: ['./coach-assigned.component.scss']
})
export class CoachAssignedComponent {
  @Input() profileImg: SafeUrl | null;
  @Input() fullName = '';

  constructor() { }

  Initials(fullName: string) {
    return Utils.Initials(fullName);
  }

}
